Subject: Re: [lojban] Sapir-Whorf Hypothesis

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 14 Jun 2001 02:47:58

la xod cusku di'e

> Certainly it is bad to assume that {.ui ko'a klama} means the same as
> > {mi gleki lenu ko'a klama}.
>
>Everybody's agreeing on this, but nobody has explained why to my
>satisfaction.

The first one asserts that ko'a goes. The second one asserts that
you are happy about ko'a going. Those are two different assertions.

In the first one you are displaying your feeling of happiness
about ko'a going. In the second one you are not necessarily
displaying any feeling at all.

They are clearly different assertions. I'm not sure why this is
such a big deal though. As far as I can tell, both are appropriate
in approximately the same circumstances. That does not mean
they have the same meaning.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.